Subject: Re: bug#25192: guix-0.11.0 fails to compile on modern GuixSD system

From: Mark H Weaver <[email-masked]>
Date: Tue, 13 Dec 2016 23:05:01 -0500

[email-masked] (Ludovic Courtès) writes:
> Does it succeed if you run “make” again?

Sorry, I forgot to mention in my previous message that I ran 'make' four
times.  Search for "$ " in the transcript to find the prompts.

Since then, I've tried twice more, and it failed each time.

> That sounds to me like a thread-unsafety issue in
> build-aux/compile-all.scm.  :-/

Possibly, but it is notable that the error occurred in 6 consecutive
attempts, and do not recall seeing this error before.

FWIW, I consider this a low-priority bug.

    Thanks,
      Mark